BODY {
	FONT-SIZE: 0.7em; MARGIN: 0px; COLOR: #333333; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
#global {
	BORDER-RIGHT: #ff8800 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ff8800 1px solid; WIDTH: 950px; BORDER-BOTTOM: #ff8800 1px solid
}
#header {
	MARGIN-TOP: 1px; BACKGROUND: url(images/header_bg.gif) repeat-x; WIDTH: 100%; HEIGHT: 108px; TEXT-ALIGN: center
}
#menu {
	CLEAR: both; FONT-SIZE: 12px; WIDTH: 100%; COLOR: white; PADDING-TOP: 4px; HEIGHT: 20px; BACKGROUND-COLOR: #ff8800; TEXT-ALIGN: center
}
.hr_titre {
	FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 20px; BACKGROUND-COLOR: #0db162
}
#rando TD {
	HEIGHT: 18px
}
#NewEvent INPUT {
	WIDTH: 270px
}
.red {
	FONT-WEIGHT: bold; COLOR: red
}
.contactfooter {
	COLOR: #ff8800
}
#menu UL {
	MARGIN: 0px
}
#menu UL LI {
	DISPLAY: inline
}
#menu UL LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; COLOR: #2d2d2d; PADDING-TOP: 4px; HEIGHT: 100%; TEXT-DECORATION: none
}
#menu UL LI A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.actif {
	FONT-WEIGHT: bold
}
#footer {
	CLEAR: both; WIDTH: 100%; PADDING-TOP: 4px; HEIGHT: 20px; TEXT-ALIGN: center
}
H1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/bg_h1.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; WIDTH: 600px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 20px
}
#content {
	MARGIN: 0px 4px 6px 6px; TEXT-ALIGN: left
}
#content_withside {    display: inline-block;
    margin: 0 5px 6px 0;
    overflow: hidden;
    text-align: left;
    width: 625px;
}
.side{width:300px;display:inline-block;vertical-align:top;}
.magasin_slider_small{margin-top: 7px;} 
.magasin_slider_big .slick-slide div:first-child div{ margin-top: 15px;}
.magasin_slider_big .slick-slide div:last-child div{ margin-top: 25px;}
.nl .magasin_slider_big .slick-slide div:last-child div{ margin-top: 40px;}
.texte {line-height:13.1px;
	COLOR: #646464; TEXT-ALIGN: justify
}
.btn {
	FONT-WEIGHT: bold; COLOR: #dc7c00
}
.btn A {
	FONT-WEIGHT: bold; COLOR: #dc7c00
}
.btn A:visited {
	FONT-WEIGHT: bold; COLOR: #dc7c00
}
.btn A:link {
	FONT-WEIGHT: bold; COLOR: #dc7c00
}
HR {
	BORDER-TOP: #b1b1b1 1px dashed; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BORDER-BOTTOM-STYLE: none
}
.center {
	TEXT-ALIGN: center
}
.left {
	TEXT-ALIGN: left
}
.bold {
	FONT-WEIGHT: bold
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#footer A {
	TEXT-DECORATION: none
}
#footer {
	BACKGROUND-COLOR: #ffffff
}
LABEL {
	PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; WIDTH: 100px
}
#admin {
	POSITION: absolute; TOP: 10px
}
#content A:link {
	FONT-WEIGHT: bold; COLOR: #ff8800; TEXT-DECORATION: none
}
#content A:visited {
	COLOR: #066736; TEXT-DECORATION: underline
}
#content A:hover {
	COLOR: #0b9751; TEXT-DECORATION: none
}
.photosPositionnementDROIT {
	FLOAT: right; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 15px
}
.photosPositionnementGAUCHE {
	FLOAT: left; MARGIN-BOTTOM: 15px; MARGIN-RIGHT: 15px
}
.tiret {
	BORDER-TOP: #afada2 1px dashed
}
.highlight {
	BORDER-RIGHT: #a85050 1px solid; BORDER-TOP: #a85050 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #a85050 1px solid; BORDER-BOTTOM: #a85050 1px solid; BACKGROUND-COLOR: #fad6d6
}
INPUT {
	BORDER-RIGHT: #92bba7 1px solid; BORDER-TOP: #92bba7 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #92bba7 1px solid; COLOR: #3c5d4d; BORDER-BOTTOM: #92bba7 1px solid; BACKGROUND-COLOR: #e6fff3
}
TEXTAREA {
	BORDER-RIGHT: #92bba7 1px solid; BORDER-TOP: #92bba7 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #92bba7 1px solid; COLOR: #3c5d4d; BORDER-BOTTOM: #92bba7 1px solid; BACKGROUND-COLOR: #e6fff3
}
SELECT {
	BORDER-RIGHT: #92bba7 1px solid; BORDER-TOP: #92bba7 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #92bba7 1px solid; COLOR: #3c5d4d; BORDER-BOTTOM: #92bba7 1px solid; BACKGROUND-COLOR: #e6fff3
}
.shortbtn {
	FONT-SIZE: 10px
}
.formulaire {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #646464; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	TEXT-DECORATION: none
}
.surligne {
	WIDTH: 100%; BACKGROUND-COLOR: #e5f3ec
}
.MyCalendar .ajax__calendar_container {
	BORDER-RIGHT: #646464 1px solid; BORDER-TOP: #646464 1px solid; BORDER-LEFT: #646464 1px solid; COLOR: #03793e; BORDER-BOTTOM: #646464 1px solid; BACKGROUND-COLOR: white
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day {
	COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
	COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day {
	COLOR: #076033; BACKGROUND-COLOR: #96d9b7
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_month {
	COLOR: #076033; BACKGROUND-COLOR: #96d9b7
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
	COLOR: #076033; BACKGROUND-COLOR: #96d9b7
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0f693c
}
.MyCalendar .ajax__calendar_active .ajax__calendar_month {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0f693c
}
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0f693c
}

#sponsors img {
    width: 86px;
    height: auto;
}
